<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title></title>
	<link rel="stylesheet" href="estilo.css">
</head>
<body>



<div class="principal">
    <table class="tabla1">
        <caption>Tabla vehiculos con CSS</caption>
        <thead>
            <tr>
                <th>Vehiculo #</th>
                <th>Categoria</th>
                <th>Año</th>
                <th>Marca</th>
                <th>Modelo</th>
                <th>Precio</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="tds">1</td>
                <td rowspan="2">Antiguo</td>
                <td>1957</td>
                <td>Ford</td>
                <td>Thunderbird</td>
                <td>14,000</td>
            </tr>
            <tr>
                <td class="tds">2</td>
                <td>1958</td>
                <td>Chevrolet</td>
                <td>Impala</td>
                <td>3,000</td>
            </tr>
            <tr>
                <td class="tds">3</td>
                <td rowspan="2">No antiguo</td>
                <td>2012</td>
                <td>BMW</td>
                <td>Z4</td>
                <td>40,000</td>
            </tr>
            <tr>
                <td class="tds">4</td>
                <td>2003</td>
                <td>Mazda</td>
                <td>Miata</td>
                <td>5,000</td>
            </tr>
            <tr>
                <td colspan="5">Total: </td>
                <td>62,000</td>
            </tr>
        </tbody>
    </table>
</div>







	
</body>
</html>